%define rname beryl
%define name %{rname}-settings-bindings
%define version 0.2.0
%define release %mkrel 1

Name: %name
Version: %version
Release: %release
Summary: Python Bindings for Beryl Settings
Group: System/X11
URL: http://www.beryl-project.org/
Source: http://releases.beryl-project.org/%{version}/%{name}-%{version}.tar.bz2
License: GPL
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: beryl-core-devel = %{version}
BuildRequires: pygtk2.0-devel
BuildRequires: python-pyrex

%description
Python Bindings for Beryl Settings


%prep
%setup -q

%build
# Prevent libtoolize running which messes things up.
rm -f configure.in configure.ac

%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc AUTHORS ChangeLog README COPYING 
%{py_platsitedir}/berylsettings.*
%{_libdir}/pkgconfig/%{name}.pc


%changelog
* Sat Mar 17 2007 Dal Magro MauRice <MauRice@mandrivaclub.nl> 0.2.0-1mcnl2007.0
- Rebuild x86_64

* Wed Mar 15 2007 Marco Meijer <marco@mandrivaclub.nl> 0.2.0-1mdv2007.0
+ new version

* Wed Feb 14 2007 Colin Guthrie <cguthrie@mandriva.org> 0.1.9999.2-1mdv2007.0
+ Revision: 120678
- New Release Candidate 0.1.9999.2 (RC2)
- Tidy up BuildRequires due to beryl-core-devel changes

* Mon Feb 05 2007 Colin Guthrie <cguthrie@mandriva.org> 0.1.9999.1-2mdv2007.1
+ Revision: 116454
- Remove explicit dependancy on beryl-core

* Sat Feb 03 2007 Colin Guthrie <cguthrie@mandriva.org> 0.1.9999.1-1mdv2007.1
+ Revision: 116005
- New Release Candidate: RC1

* Sun Jan 21 2007 Colin Guthrie <cguthrie@mandriva.org> 0.1.99.2-1mdv2007.1
+ Revision: 111366
- Import beryl-settings-bindings

